<!DOCTYPE html>
<html>
<head>
    <title>Data upload - api specification</title>
    <!-- needed for adaptive design -->
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!--
    ReDoc doesn't change outer page styles
    -->
    <style>
        body {
            margin: 0;
            padding: 0;
        }
    </style>
</head>
<body>
<redoc spec-url='openapi.yml'></redoc>
<script src="https://unpkg.com/redoc@2.0.0-alpha.41/bundles/redoc.standalone.js"></script>
</body>
<footer>
    <a href="https://www.fokus.fraunhofer.de/c1ccb8e720ca61b2" target="_blank">Impressum</a> | <a href="https://www.fokus.fraunhofer.de/4bc18f19af71179c" target="_blank">Datenschutz</a>
</footer>
</html>
